Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 11:02:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           02:37 PM, 16th Feb                   Mohammed                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:37 PM, 16th Feb                     User                    I used my online voucher of 7. Something. But the payment is only for 1.6. The rest of the money will get credited to the app right           02:37 PM, 16th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:38 PM, 16th Feb                     User                    Ok           02:38 PM, 16th Feb                     User                    Just a moment           02:38 PM, 16th Feb                     User                    1657894352           02:39 PM, 16th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:39 PM, 16th Feb                     User                    Sure           02:39 PM, 16th Feb                     User                    Hello           02:43 PM, 16th Feb                     User                    Are you there           02:47 PM, 16th Feb                   Mohammed                   Sorry for the late reply           02:51 PM, 16th Feb                   Mohammed                   Please note that the voucher is only for one time use           02:51 PM, 16th Feb                     User                    Omgod           02:51 PM, 16th Feb                   Mohammed                   And can't use it one again           02:51 PM, 16th Feb                     User                    The rest of my money           02:52 PM, 16th Feb                     User                    I want the rest of my money credited in the app           02:53 PM, 16th Feb                     User                    Or whatever it is possible           02:53 PM, 16th Feb                     User                    I used only 1.6 out of that money           02:53 PM, 16th Feb                   Mohammed                   We are truly sorry, but as per the policy you can use the voucher one time only and can't be transfer to my credit wallet on the app           02:54 PM, 16th Feb                     User                    What do you mean by sorry           02:54 PM, 16th Feb                     User                    The rest of the money is gone!           02:54 PM, 16th Feb                     User                    You have to do something!           02:54 PM, 16th Feb                     User                    I wouldn't have used the voucher if i knew that it was one time           02:55 PM, 16th Feb                     User                    You can check for yourself the amount in the  voucher           02:55 PM, 16th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and will provide you with a new voucher for the remaining amount           03:00 PM, 16th Feb                     User                    Thank you....           03:01 PM, 16th Feb                     User                    ☹️           03:01 PM, 16th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:01 PM, 16th Feb                     User                    I hope it gets resolved.           03:01 PM, 16th Feb                     User                    Nothing else...           03:01 PM, 16th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:02 PM, 16th Feb                     User                    How will i come to know about the voucher           03:02 PM, 16th Feb                     User                    I mean the status of the enquiry           03:02 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3902940